Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3135 - Gnome-terminal colors not saved.
Summary: Gnome-terminal colors not saved.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-28 21:45 UTC by genec
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-07 22:12:50 UTC


Attachments (Terms of Use)

Description genec 1999-05-28 21:45:46 UTC
Using the set of gnome rpms from rhl 6.0, the default colors
for gnome-terminal are a bit too dark to be useful (light
black forground on dark white or grey background).  OK, so I
used the options to change to colors to black on yellow --
looks good BUT(!) they are not saved and must be reset for
every gnome-terminal start.

Gene

Comment 1 genec 1999-05-29 03:09:59 UTC
Oops or Mmmm ..

For some reason (probably my problem), there does not seem to be a
problem anymore.  Based on the fact that it seems to work fine now
(the color setting of blank-on-yellow is retained and therefore must
be saeved).

Unless someone else has this problem, please close it.

Gene

Comment 2 Owen Taylor 1999-06-07 21:51:59 UTC
I'm not sure what the problem was here. THe default settings
are in fact white on blackl.


Note You need to log in before you can comment on or make changes to this bug.